@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{
font-family: 'Maven Pro', sans-serif;
}
header img{
width: 100%;
height: 200px;
margin-bottom: -4px;
}
main h2, h1{
    text-align: center;
    font-size: 30px;
    color: aquamarine;
}
body{
   max-width: 1280px;
   margin: auto;
   background-color: rgb(6, 2, 33);
   color: white;
}
nav{
    background-color: aquamarine;
    display: flex;
    justify-content: space-around;
    height: 40px;
    opacity: 90%;
    display: sticky;
    top: 0;
    position: sticky;
}
nav a:hover{
    color: blue;
    font-size: 20px;
}
nav a{
    align-items: center;
    height: 30px;
    width: 10%; 
    color: black;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin-top: 4px;
    font-weight: bold;
}
main{
    width: 100%;
}
main section article{
    margin: auto;
    border: 1px solid white;
    width: 40%;
    margin-top: 10px;
}
article a h3{
    text-decoration: none;
}
article{
    background-color: black;

}
article a{
    color: white;
    text-decoration: none;
}
article div p{
    margin-top: 10px;
    display: none;
    text-decoration: none;
    text-align: center;
}
article div h4{
    text-align: center;
    color: aquamarine;
    display: none;
}
div:hover > h4{
    display: block;
}
article:hover{
    transition: 500ms;
    transform: scale(1.15);
}
div:hover > p{
    display: block;
}
main section article h3{
    text-align: center;
}
main section article img{
    width: 100px;
    height: 100px;
margin-left: 40%;
}
footer{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid aquamarine;
    margin-top: 1%;
}
footer img{
    border-radius: 50% 50% 50% 50%;
  margin-top: 15px;
  height: 30px;
  width: 30px;
  justify-content: space-around;
}

@media (max-width: 758px){
    div img{
        display: none;
    }
}
